
@charset "utf-8";
/* ==========================================================================
	Override
	========================================================================== */
body {
  min-width: 1100px;
}
.main-content {
  width: 620px;
}
.sub-content {
  width: 316px;
}

/* ==========================================================================
	Main visual
	========================================================================== */
.mainvisual {
  position: relative;
}

.mainvisual_list > li {
  position: relative;
  height: 466px;
}
.mainvisual_list > li img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  max-height: 100%;
  max-width: 100%;
  margin: auto;
}

/* style for bxslider DOM */
.mainvisual .bx-pager {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 20px;
  width: 100%;
  font-size: 0;
  text-align: center;
}
.mainvisual .bx-pager .bx-pager-item {
  display: inline-block;
  margin-left: 28px;
  font-size: 12px;
}
.mainvisual .bx-pager .bx-pager-item:first-child {
  margin-left: 0;
}
.mainvisual .bx-pager .bx-pager-item a {
  display: block;
  width: 12px;
  height: 12px;
  border: none;
  border-radius: 50%;
  text-indent: 200%;
  overflow: hidden;
  white-space: nowrap;
  background-color: #e2e2e7;
  transition: background-color 0.5s ease;
}
.mainvisual .bx-pager .bx-pager-item a.active,
.mainvisual .bx-pager .bx-pager-item a:hover,
.mainvisual .bx-pager .bx-pager-item a:active {
  background-color: #e50113;
}

.mainvisual .bx-prev,
.mainvisual .bx-next {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 32px;
  height: 56px;
  margin: auto 0;
  text-indent: 200%;
  overflow: hidden;
  white-space: nowrap;
  background: no-repeat center center;
  background-size: 100%;
  transition: all .5s ease;
  z-index: 1;
}
.mainvisual .bx-prev {
  left: 10px;
  background-image: url(/img/index_mainvisual_bg01.png);
}
.mainvisual .bx-prev:hover,
.mainvisual .bx-prev:active {
  left: 5px;
}
.mainvisual .bx-next {
  right: 10px;
  background-image: url(/img/index_mainvisual_bg02.png);
}
.mainvisual .bx-next:hover,
.mainvisual .bx-next:active {
  right: 5px;
}

/* ==========================================================================
	Shortcut menu
	========================================================================== */
#shortcut-menu {
  position: relative;
  left: 50%;
  width: 232px;
  height: 337px;
  margin: 0 0 33px -490px;
  padding: 1px 0 1px 1px;
}
#shortcut-menu li {
  border-bottom: 1px solid #d6d6d6;
  background-color: #fff;
}
#shortcut-menu li.half {
  float: left;
}

#shortcut-menu li.half.left {
  border-right: 1px solid #d6d6d6;
}

/* ==========================================================================
	Important information
	========================================================================== */
#important-information {
  margin: -2px 0 42px;
  border: 1px solid #fbced1;
}
#important-information > .inner {
  display: table;
  border: 3px solid #fcdedf;
}
#important-information .section-title {
  display: table-cell;
  width: 156px;
  background-color: #fcdedf;
  vertical-align: middle;
}
#important-information .news-list {
  display: table-cell;
  width: 786px;
  padding: 12px 15px 10px;
}
/* ==========================================================================
	My ekitown registered
	========================================================================== */
#my-ekitown-registered {
  overflow: hidden;
  zoom: 1;
  position: relative;
  margin: 0 auto 40px;
  padding: 10px;
  background-color: #e9e9e9;
	width: 980px;
}
#my-ekitown-registered * {
	box-sizing: content-box !important;
}
#my-ekitown-registered p {
	font-size: 100% !important;
}
#my-ekitown-registered .section-title {
  float: left;
}
#my-ekitown-registered .toggle-view {
  float: right;
  width: 46px;
  height: 49px;
  background: url(../img/index_my_ekitown_registered_btn02.png) no-repeat 0 0;
  cursor: pointer;
}
#my-ekitown-registered .toggle-view.opened {
  background-position: -46px 0;
}
#my-ekitown-registered .inner {
  clear: both;
  background-color: #e9e9e9;
}
#my-ekitown-registered .settings {
  padding-top: 10px;
}
#my-ekitown-registered .settings form {
  float: left;
  padding-top: 2px;
}
#my-ekitown-registered .settings form ol,
#my-ekitown-registered .settings form li,
#my-ekitown-registered .settings form p {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
}
#my-ekitown-registered .settings select {
  width: 145px;
  margin: 0;
  font-size: 11px;
  vertical-align: top;
}
#my-ekitown-registered .settings li {
  padding: 7px 0 0 7px;
}
#my-ekitown-registered .settings .railway {
  padding-left: 0;
}
#my-ekitown-registered .settings .station select {
  display: none;
}
#my-ekitown-registered .settings .station select.all {
  display: block;
}
#my-ekitown-registered .settings .show-button {
  margin-left: 12px;
  cursor: pointer;
}
#my-ekitown-registered .toggle-register {
  float: right;
  width: 277px;
  height: 43px;
  background: url(../img/index_my_ekitown_registered_btn09.png) no-repeat;
  cursor: pointer;
}
#my-ekitown-registered .toggle-register.saved {
  background-position: 0 -43px;
}
#my-ekitown-registered .station-data {
  overflow: hidden;
  zoom: 1;
  clear: both;
  padding: 20px 0 25px 20px;
  background-color: #fff;
}
#my-ekitown-registered .station-data .subsection-title {
  margin-bottom: 10px;
}
#my-ekitown-registered .station-data .basic-information {
  float: left;
  width: 177px;
  padding-right: 17px;
}
#my-ekitown-registered .station-data .basic-information .station-name {
  margin-bottom: 17px;
}
#my-ekitown-registered .station-data .basic-information .railway-information .subsection-title {
  margin-bottom: 4px;
}
#my-ekitown-registered .station-data .basic-information .railway-information ul li {
  padding: 12px 0 0 17px;
  line-height: 1.3;
}
#my-ekitown-registered .station-data .basic-information .railway-information ul li.yard {
  background: url(../img/index_my_ekitown_registered_bg01.png) no-repeat 0 14px;
}
#my-ekitown-registered .station-data .basic-information .railway-information ul li.timetable {
  background: url(../img/index_my_ekitown_registered_bg02.png) no-repeat 0 14px;
}
#my-ekitown-registered .station-data .event {
  float: left;
  width: 300px;
  padding-right: 16px;
}
#my-ekitown-registered .station-data .event li {
  float: left;
  width: 145px;
  padding-left: 10px;
}
#my-ekitown-registered .station-data .event li:first-child {
  padding-left: 0;
}
#my-ekitown-registered .station-data .event .image {
  width: 145px;
  height: 106px;
  margin-bottom: 9px;
  background-color: #f3f3f3;
  display: table;
  table-layout: fixed;
}
#my-ekitown-registered .station-data .event .image > span {
  display: table-cell;
  width: 145px;
  height: 106px;
  text-align: center;
  vertical-align: middle;
  layout-grid-line: 106px;
}
#my-ekitown-registered .station-data .event .image > span img {
  width: auto;
  max-width: 145px;
  height: auto;
  max-height: 106px;
}
#my-ekitown-registered .station-data .event .item-title {
  margin-bottom: 7px;
  line-height: 1.2;
  font-weight: bold;
}
#my-ekitown-registered .station-data .event .period {
  font-size: 83.33%;
  min-height: 12px;
  padding: 1px 0 1px 19px;
  line-height: 1.3;
  color: #444444;
  background: url(../img/index_my_ekitown_registered_bg03.png) no-repeat 0 0;
}
#my-ekitown-registered .station-data .news {
  float: left;
  width: 190px;
  padding-right: 16px;
}
#my-ekitown-registered .station-data .news ul {
  border-top: 1px solid #e0e0e0;
}
#my-ekitown-registered .station-data .news li {
  padding: 11px 0 11px;
  border-bottom: 1px solid #e0e0e0;
}
#my-ekitown-registered .station-data .news .date {
  font-size: 83.33%;
  float: left;
  margin-bottom: 3px;
  line-height: 1.3;
}
#my-ekitown-registered .station-data .news .item-title {
  font-size: 108.33%;
  clear: both;
  line-height: 1.2;
}
#my-ekitown-registered .station-data .service {
  float: left;
  width: 199px;
}
#my-ekitown-registered .station-data .service li {
  float: left;
}

/* ==========================================================================
	Common information
	========================================================================== */
.common-information {
  position: relative;
}
.common-information .section-title {
  padding-bottom: 11px;
}
.common-information .sub-menu {
  position: absolute;
  top: 2px;
  right: 0;
  text-align: right;
}
.common-information .sub-menu li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
}
.common-information .sub-menu li.rss {
  margin-right: 12px;
  padding: 0 12px;
  border-right: 1px solid #c8c8c8;
}
.common-information .information-list > li {
  overflow: hidden;
  zoom: 1;
  padding-top: 15px;
}
.common-information .information-list .item-date {
  float: left;
  width: 120px;
}
.common-information .information-list .item-title {
  float: left;
  width: 489px;
}
/* ==========================================================================
	Customer
	========================================================================== */
#customer {
  margin-bottom: 20px;
  border: 5px solid #e9e9e9;
}
#customer .section-title {
  border-bottom: 1px solid #e9e9e9;
}
#customer .description {
  padding: 14px;
  line-height: 1.3;
}
/* ==========================================================================
	Life
	========================================================================== */
#life .banner li {
  margin-bottom: 20px;
}
#life .banner li:last-child {
  margin-bottom: 0 !important;
}


/* =============

	add 2016/08/25

=============================================*/

/*----- #site-header02 -----*/
#site-header02 {
	width: 1100px;
	margin: 0 auto;
}
#site-header02 .site-id {
	float: left;
	margin-top: 10px;
}
/* utilityArea */
#site-header02 .utilityArea {
	float: right;
	/*width: 700px;*/
	display: table;
}
#site-header02 .utilityArea > * {
	display: table-cell;
	vertical-align: middle;
}
#site-header02 .utilityArea > ul {
  padding-right: 20px;
}
#site-header02 .utilityArea > ul li {
	float: left;
  padding-left: 12px;
  background: url(/common02/img/layout/renewal/com_ic02.jpg) left center no-repeat;
  background-size: 6px 8px;
}
#site-header02 .utilityArea > ul li + li {
	margin-left: 15px;
}
#site-header02 .utilityArea > ul li a {
  font-size: .6875rem;
  font-weight: 500;
  text-decoration: none;
  color: #676464;
}
#site-header02 .utilityArea > ul li a:hover {
  opacity: .6;
}

/* site-search */
#site-header02 .utilityArea .site-search {
	width: 150px;
	padding-left: 10px;
	padding-right: 10px;
}
#site-header02 .utilityArea .site-search #cse-search-box {
	position: relative;
}
#site-header02 .utilityArea .site-search input[type="text"] {
	background-color: #f1f1f1;
	border: none;
	color: #aeaeae;
	font-size: 12px;
	height: 26px;
	padding: 2px 23px 2px 4px;
	width: 150px;
}
#site-header02 .utilityArea .site-search input[type="image"] {
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
	background: url(/common02/img/layout/renewal/com_bt04.png) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	cursor: pointer;
	text-indent: -9999px;
}

/* btnList */
#site-header02 .utilityArea .btnList {
}
#site-header02 .utilityArea .btnList p {
	float: left;
}

/* hover */
#site-header02 .utilityArea a:hover {
	opacity: 0.7;
}

/* ==========================================================================
	Train information
	========================================================================== */

#train-information {
  margin-bottom: 0;
  padding: 10px 0;
  background-color: #f1f1f1;
}

#train-information .inner {
  position: relative;
  width: 1100px;
  margin: 0 auto;
}

/* train-information_header
  ========================================================================== */
.train-information_header {
  overflow: hidden;
}
.train-information_title {
  float: left;
  margin-top: 4px;
}
.train-information_title a {
  display: block;
  position: relative;
  padding-right: 24px;
}
.train-information_title a:after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 17px;
  height: 17px;
  margin: auto 0;
  background: url(/common02/img/parts/arrow03.png) no-repeat center center;
  background-size: 100%;
}
.train-information_title a:hover,
.train-information_title a:active {
  opacity: .8;
  filter: alpha(opacity=80);
}
.train-information_title a img:hover,
.train-information_title a img:active {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
.train-information_menu {
  float: right;
  overflow: hidden;
}
.train-information_menu > li {
  float: left;
  margin-left: 8px;
  overflow: hidden;
}
.train-information_menu > li:first-child {
  margin-left: 0;
}

.train-information_menu .nyujyokisei-button {
  line-height: 1.2;
}
.train-information_menu .nyujyokisei-button a {
  display: block;
  padding: 5px 12px 3px;
  border: 1px solid #ccc;
  background-color: #fff;
  color: #444;
  text-decoration: none;
}
.train-information_menu .nyujyokisei-button a::before {
  display: inline-block;
  position: relative;
  top: -2px;
  right: auto;
  bottom: auto;
  width: 18px;
  height: 16px;
  background: url(/common_rwd/img/icon_attention.png) no-repeat center top;
  background-size: 100%;
  vertical-align: middle;
  margin-right: 5px;
  content: "";
}
.train-information_menu .nyujyokisei-button a:hover {
  opacity: 0.8;
}
.train-information_menu .nyujyokisei-button.is-abnormal a {
  color: #fff;
  border-color: #e60019;
  background-color: #e60019;
}
.train-information_menu .nyujyokisei-button.is-abnormal  a::before {
  background-position: 0 -16px;
}


/* train-information_notice
  ========================================================================== */
.train-information_notice {
  display: table;
  width: 100%;
  margin-top: 10px;
}
.train-information_notice_title {
  display: table-cell;
  width: 92px;
  padding-right: 23px;
  line-height: 1.3;
  font-size: 1.4em;
  font-weight: bold;
  vertical-align: middle;
}
.train-information_notice_body {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  padding: 10px;
  line-height: 1.3;
  background-color: #ffffff;
  vertical-align: middle;
}
.train-information_notice_body:after {
  position: absolute;
  display: block;
  content: "";
  width: 7px;
  height: 8px;
  background: url(/common02/img/layout/renewal/com_ic01.png) left top no-repeat;
  left: -7px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.train-information_notice .notice-wrapper .notice {
  margin-top: 5px;
}
.train-information_notice .notice-wrapper .notice > li {
  margin-top: 5px;
}
.train-information_notice .notice-wrapper .notice > li:first-child {
  margin-top: 0;
}
.train-information_notice .notice-wrapper .notice > li a:link,
.train-information_notice .notice-wrapper .notice > li a:visited,
.train-information_notice .notice-wrapper .notice > li a:hover,
.train-information_notice .notice-wrapper .notice > li a:active {
  color: #333 !important;
}

.train-information_notice .news > dt {
  margin-left: -.4em;
}
.train-information_notice .news > dd {
  margin-top: 6px;
}

/* train-information_emergency
  ========================================================================== */
.train-information_emergency_wrap {
  display: block;
  width: auto;
  margin-left: 115px;
}
.train-information_emergency {
  padding: 10px;
  background-color: #fff;
}
.train-information_emergency_title {
  text-align: center;
  font-size: 16px;
}
.train-information_emergency_text {
  margin-top: 6px;
  text-align: center;
  font-size: 14px;
}
.train-information_emergency_text.opt-left {
  text-align: left;
}
.train-information_emergency_text.opt-right {
  text-align: right;
}


/* statusBox
	========================================================================== */
.statusBox {
	position: relative;
	width: 1100px;
	margin: 10px auto 0;
}
.statusBox .mds {
	font-size: 128.6%;
	font-weight: bold;
	margin-bottom: 13px;
}
.statusBox input {
	width: 20px;
	position: absolute;
	top: -2px;
	left: 225px;
}
.statusBox .statusWrap {
}
.statusBox .statusWrap ul {
	list-style: none;
}
.statusBox .statusWrap ul li {
	float: left;
	width: 270px;
	margin: 0 5px 5px 0;
	background: #ffffff;
	position: relative;
}
.statusBox .statusWrap ul li p {
	display: inline-block;
	vertical-align: middle;
}
.statusBox .statusWrap ul li p.title {
	width: 130px !important;
	padding-left: 13px;
	border-right: 1px #dddddd solid;
	background: none;
}

.statusBox .statusWrap ul li p.status {
	margin-left: 10px;
	padding: 0 0 0 25px;
}
.statusWrap .status.no {
	background: url(/img/renewal/status_no.png) left 3px no-repeat;
	background-size: 15px 15px;
}
.statusWrap .status.sd {
	background: url(/img/renewal/status_sd.png) left 3px no-repeat;
	background-size: 15px 15px;
}
.statusWrap .status.d {
	background: url(/img/renewal/status_d.png) left 3px no-repeat;
	background-size: 15px 15px;
}

/* ==========================================================================
	Pickup contents
	========================================================================== */
#pickup-contents {
  position: relative;
	width: 1060px;
	margin: 0 auto;
	margin-top: 60px;
  margin-bottom: 50px;
  padding: 0 60px;
}
#pickup-contents .bx-wrapper {
	width: 940px !important;
}
#pickup-contents .bx-viewport {
  margin-bottom: 15px;
}
#pickup-contents .item-list {
  width: 940px;
  margin: 0 auto 15px;
}
#pickup-contents .item-list > li {
  float: left;
  width: 180px !important;
  margin-right: 10px !important;
  line-height: 1.3;
}
#pickup-contents .item-list > li .banner {
	font-size: 100%;
	width: 180px;
}
#pickup-contents .item-list > li:last-child {
  margin-right: 0;
}
#pickup-contents .bx-pager {
  text-align: center;
}
#pickup-contents .bx-pager-item {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 12px;
  height: 12px;
  margin: 0 6px;
}
#pickup-contents .bx-pager-item > a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  color: transparent;
  background: url(/img/renewal/index_pickup_contents_sprite02.gif) left top no-repeat;
  font: 0/0 a;
  text-shadow: none;
  width: 12px;
  height: 12px;
}
#pickup-contents .bx-pager-item > a.active {
  background-position: -12px 0;
}
#pickup-contents .bx-prev,
#pickup-contents .bx-next {
  color: transparent;
  background: url(/common02/img/parts/px.png) no-repeat;
  font: 0/0 a;
  text-shadow: none;
  position: absolute;
  top: 10px;
  width: 14px;
  height: 24px;
}
#pickup-contents .bx-prev {
  left: 0;
	background: url(/img/renewal/index_pickup_contents_bt01.png) left top no-repeat;
}
#pickup-contents .bx-next {
  right: 0;
	background: url(/img/renewal/index_pickup_contents_bt02.png) left top no-repeat;
}

/* ==========================================================================
	Pickup Movies
	========================================================================== */
#pickup-movies {
  position: relative;
	width: 1100px;
	margin: 0 auto;
	margin-top: 60px;
  margin-bottom: 30px;
  padding: 0 60px;
}
#pickup-movies .bx-wrapper {
  max-width: 980px !important;
	width: 980px !important;
}
#pickup-movies .bx-viewport {
  margin-bottom: 15px;
}
#pickup-movies .moviesList {
  width: 980px;
  margin: 0 auto 15px;
  display: flex;
}
#pickup-movies .moviesList > li {
  border-bottom: solid 1px #d2d2d2;
  border-left: solid 1px #d2d2d2;
  border-right: solid 1px #d2d2d2;
  width: 300px !important;
  margin-right: 40px !important;
  line-height: 1.3;
  background: #fff;
}
#pickup-movies .moviesList > li.movieDummy {
  opacity: 0 !important;
}
#pickup-movies .moviesList > li:last-child {
  margin-right: 0;
}
#pickup-movies .bx-pager {
  text-align: center;
}
#pickup-movies .bx-pager-item {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 12px;
  height: 12px;
  margin: 0 6px;
}
#pickup-movies .bx-pager-item > a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  color: transparent;
  background: url(/img/renewal/index_pickup_contents_sprite02.gif) left top no-repeat;
  font: 0/0 a;
  text-shadow: none;
  width: 12px;
  height: 12px;
}
#pickup-movies .bx-pager-item > a.active {
  background-position: -12px 0;
}
#pickup-movies .bx-prev,
#pickup-movies .bx-next {
  color: transparent;
  background: url(/common02/img/parts/px.png) no-repeat;
  font: 0/0 a;
  text-shadow: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  height: 24px;
}
#pickup-movies .bx-prev {
  left: 0;
	background: url(/img/renewal/index_pickup_contents_bt01.png) left top no-repeat;
}
#pickup-movies .bx-next {
  right: 0;
	background: url(/img/renewal/index_pickup_contents_bt02.png) left top no-repeat;
}
.movieBtn {
  font-size: 1rem !important;
  margin: auto;
  padding: 0;
  width: 353px;
}
.movieBtn a {
  display: block;
  font-weight: normal;
  position: relative;
  padding: 12px 35px 12px 19px;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  background-color: #fff;
  color: #222;
  text-decoration: none;
  box-sizing: border-box;
}
.movieBtn a:hover {
  background-color: #e9eaea;
}
.movieBtn a::before {
  width: 12px;
  height: 9px;
  background: url(/common_rwd/img/parts/icon_window03.png) no-repeat;
  background-size: 12px auto;
  display: block;
  position: absolute;
  top: 0;
  right: 9px;
  bottom: 0;
  margin: auto 0;
  content: "";
}
.movieBtn .movieNote {
  margin-top: 20px;
  position: relative;
  padding-left: 1.3em;
  color: #666;
  line-height: 1.5;
  font-size: 14px !important;
  zoom: 1;
}
.movieBtn .movieNote span {
  position: absolute;
  top: 0;
  left: 0;
  zoom: 1;
}
.moviesImage {
  height: 169px;
  margin-left: -1px;
  width: 300px;
}
.moviesImage a {
  display: block;
  height: 100%;
}
.moviesImage,
.moviesImage a {
  position: relative;
}
.moviesImage a::before {
  content: "";
  display: block;
  height: 45px;
  background: url(/img/renewal/movie/movie_icon.png) center / contain no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 64px;
  transform: translate(-50%,-50%);
  z-index: 1;
}
.moviesImage a:hover::before {
  background: url(/img/renewal/movie/movie_icon_on.png) center / contain no-repeat;
}
.moviesNew {
  content: "";
  display: block;
  height: 54px;
  background: url(/img/renewal/movie/new_icon.png) center / contain no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 54px;
  z-index: 1;
  text-indent: -200%;
  overflow: hidden;
}
.moviesSeries {
  content: "";
  display: block;
  height: 34px;
  background: url(/img/renewal/movie/series_icon.png) center / contain no-repeat;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 75px;
  z-index: 1;
  text-indent: -200%;
  overflow: hidden;
}
.moviesImage img {
  opacity: 1 !important;
}
.moviesTitle {
  font-size: 18px !important;
  font-weight: bold;
  padding: 20px;
}

/* ==========================================================================
	Movie Popup
	========================================================================== */
.moviePopUp {
  background-color: rgba(255,255,255,.9);
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -100;
  opacity: 0;
  transition: all .5s;
}
.moviePopUpInner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.moviePopWrap {
  margin-bottom: 30px;
  position: relative;
}
.movoeCloseBtn {
  position: absolute;
  top: -45px;
  right: 0;
}
.movoeCloseBtn:hover {
  cursor: pointer;
  opacity: .7;
}
.movieShow {
  opacity: 1;
  z-index: 3100;
  transition: all .6s .3s;
}


/* ==========================================================================
	mainContainer
	========================================================================== */
#mainContainer {
	width: 100%;
	background: url(/img/renewal/index_bg01.jpg) center top no-repeat;
}
#mainContainer .contentsWrap {
	width: 100%;
	padding-bottom: 60px;
}
#mainContainer .contentsWrap .innerWrap {
	width: 1100px;
	margin: 0 auto;
}
#mainContainer .contentsWrap * {
	box-sizing: border-box;
}
#mainContainer .contentsWrap img {
	max-width: 100%;
}
#mainContainer .contentsWrap p {
	font-size: 160%;
}
#mainContainer .contentsWrap #my-ekitown-registered {
	font-size: 100%;
}

/* emergencyBox */
#mainContainer .contentsWrap .emergencyBox {
	margin-top: 20px;
	background-color: #ffffff;
	padding: 10px 30px;
}
#mainContainer .contentsWrap .emergencyBox > li {
	color: #e60019;
	font-weight: bold;
  font-size: 1.6em;
  margin-top: 5px;
}
#mainContainer .contentsWrap .emergencyBox > li:first-child {
  margin-top: 0;
}

/* boxLayout01 */
.boxLayout01 {
	margin-top: 20px;
	padding: 25px;
	border: solid 5px #dfdfdf;
}

/* txColor01 */
.txColor01 {
	color: #444444;
}

/* ==========================================================================
	message
  ========================================================================== */
.message {
  margin-top: 30px;
}
.message > img {
  max-width: 100%;
}

/* ==========================================================================
	category_nav
	========================================================================== */
.category_nav {
	margin-top: 40px;
}
.category_nav .col {
	float: left;
	width: 348px;
}
.category_nav .col + .col {
	margin-left: 28px;
}
/* navList01 */
.category_nav .navList01 {
	padding: 20px 20px 25px;
	background-color: #f1f1f1;
}
.category_nav .navList01 li {
	float: left;
	margin-left: 8px;
	margin-top: 8px;
}
.category_nav .navList01.count2 li:nth-child(2n+1) {
	margin-left: 0;
}
.category_nav .navList01.count3 li:nth-child(3n+1) {
	margin-left: 0;
}


/* ==========================================================================
	sectioning
	========================================================================== */
.sectioning {
	margin-top: 70px;
}
.sectioning .heading {
	text-align: center;
}
.sectioning .bgWrapper {
	width: 100%;
	background-color: #f6f6f6;
}
.sectioning .inner {
	width: 1100px;
	margin: 0 auto;
	padding: 60px 0;
}

/* tabType01 */
.tabType01 {
}
.tabType01 .switch {
}
.tabType01 .switch.count2 li {
	float: left;
}
.tabType01 .switch.count2 li a {
	display: block;
	width: 530px;
	height: 60px;
	text-indent: -9999px;
}
.tabType01 .switch.count2 li + li {
	margin-left: 40px;
}
.tabType01 .switch.count2 li.info {
	background: url(/img/renewal/index_bt21.gif) left top no-repeat;
}
.tabType01 .switch.count2 li.info:hover,
.tabType01 .switch.count2 li.info.current {
	background: url(/img/renewal/index_bt21_on.gif) left top no-repeat;
}
.tabType01 .switch.count2 li.news {
	background: url(/img/renewal/index_bt22.gif) left top no-repeat;
}
.tabType01 .switch.count2 li.news:hover,
.tabType01 .switch.count2 li.news.current {
	background: url(/img/renewal/index_bt22_on.gif) left top no-repeat;
}
.tabType01 .details .inner {
	clear: both;
	padding: 30px 20px;
	background-color: #ffffff;
}

/* newsWrap01 */
.newsWrap01 {
	clear: both;
}
.newsWrap01 > *:first-child {
	margin-top: 0 !important;
}

/* newsList01 */
.newsList01 {
	clear: both;
}
.newsList01 > li {
	border-bottom: solid 1px #f1f1f1;
	padding: 20px 10px;
	font-size: 140%;
}
.newsList01 > li > p {
  font-size: 1em !important;
}
.newsList01 > li .item-date {
  float: left;
  width: 8em;
  margin-right: 30px;
  color: #888888;
}
.newsList01 > li .item-title {
  padding-left: 0;
  background: none;
  overflow: hidden;
}
.newsList01 > li .item-category_wrap {
  display: table;
  overflow: hidden;
}
.newsList01 > li .item-category {
  display: table-cell;
}
.newsList01 > li .item-category span {
  display: block;
  min-width: 68px;
  padding: 2px 16px;
  font-size: .8125rem !important;
  line-height: 1.2;
  color: #fff;
  text-align: center;
}
.newsList01 > li .item-publisher {
  display: table-cell;
  padding: 3px 0 2px 0;
  font-size: .875rem !important;
  line-height: 1.2;
  color: #313131;
}
.newsList01 > li .item-category + .item-publisher {
  padding-left: 10px;
}
.newsList01 > li .item-link {
  margin-top: 2px;
  padding-left: 0;
  background: none;
  font-size: 1em !important;
}

/* iconList01 */
.tabType01 .details .inner .iconList01 {
	float: right;
	margin-top: 10px;
}
.iconList01 {
}
.iconList01 li {
	float: left;
}
.iconList01 li + li {
	margin-left: 30px;
}
.iconList01 li a {
	padding-left: 15px;
	background: url(/img/renewal/index_ic01.png) left 0.3em no-repeat;
	color: #313131;
	text-decoration: none;
}
.iconList01 li.rss a {
	padding-left: 20px;
	background: url(/img/renewal/index_ic03.png) left 0.1em no-repeat;
}

/* buttonList */
.buttonList {
  margin-top: 30px;
}
.buttonList ul {
  margin: -20px -10px 0;
  font-size: 0;
  text-align: center;
  list-style-type: none;
}
.buttonList > ul > li {
  display: inline-block;
  margin-top: 20px;
  padding: 0 10px;
  font-size: 1rem;
  vertical-align: top;
  box-sizing: border-box;
  width: 33.33%;
}
.buttonList .buttonItem {
  display: table;
  width: 100%;
  text-align: center;
  line-height: 1.5;
  font-size: 1rem !important;
}
.buttonList .buttonItem a {
  position: relative;
  padding: 12px 35px 12px 19px;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  background-color: #fff;
  color: #222;
  text-decoration: none;
  box-sizing: border-box;
  display: table-cell;
  width: auto;
  vertical-align: middle;
}
.buttonList .buttonItem a::before {
  display: block;
  position: absolute;
  top: 0;
  right: 9px;
  bottom: 0;
  width: 8px;
  height: 15px;
  margin: auto 0;
  background: url(/common_rwd/img/parts/link_bg06.png) no-repeat;
  background-size: 8px auto;
  content: "";
}

/* bnrslider */
.bannerBlock {
	width: 100%;
	position: relative;
	margin-top: 60px;
}
.bannerBlock .bx-wrapper {
	width: 900px !important;
	margin: 0 auto;
}
.bnrslider {
	/*width: 900px;
	margin: 0 auto;*/
}
.bnrslider .bnrList {
	/*width: 900px;
	margin: 0 auto;*/
}
.bnrslider .bnrList li {
	float: left;
	width: 210px;
}
.bnrslider .bnrList li + li {
	margin-left: 20px;
}
.bnrslider .bnrList li img {
	width: 100%;
}
.bannerBlock .bx-wrapper .bx-viewport {
	margin-bottom: 15px;
}
.bannerBlock .bx-wrapper .bx-pager {
	text-align: center;
}
.bannerBlock .bx-wrapper .bx-pager-item {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 12px;
  height: 12px;
  margin: 0 6px;
}
.bannerBlock .bx-wrapper .bx-pager-item > a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  color: transparent;
  background: url(/img/renewal/index_pickup_contents_sprite02.gif) left top no-repeat;
  font: 0/0 a;
  text-shadow: none;
  width: 12px;
  height: 12px;
}
.bannerBlock .bx-wrapper .bx-pager-item > a.active {
  background-position: -12px 0;
}
.bannerBlock .bx-wrapper .bx-prev,
.bannerBlock .bx-wrapper .bx-next {
  color: transparent;
  background: url(/common02/img/parts/px.png) no-repeat;
  font: 0/0 a;
  text-shadow: none;
  position: absolute;
  top: 30px;
  width: 14px;
  height: 24px;
}
.bannerBlock .bx-wrapper .bx-prev {
  left: 0;
	background: url(/img/renewal/index_pickup_contents_bt01.png) left top no-repeat;
}
.bannerBlock .bx-wrapper .bx-next {
  right: 0;
	background: url(/img/renewal/index_pickup_contents_bt02.png) left top no-repeat;
}

/* ==========================================================================
  Viewer
  ========================================================================== */
/* movieWrap */
.movieWrap {
  background: #000;
	display: flex;
  align-items: center;
	width: 100%;
	font-size: 116%;
}
.movieWrap .colMovieArea {
	display: table-cell;
	vertical-align: top;
	width: 550px;
}
.movieWrap .viewer_section {
	display: table-cell;
	vertical-align: top;
	width: 550px;
	background-color: #ebebeb;
	padding: 20px;
}
.movieWrap .viewer_section .selectList {
}
.movieWrap .viewer_section .selectList dt {
	font-weight: bold;
	padding-left: 10px;
	border-left: solid 5px #e60019;
	line-height: 1.1;
}
.movieWrap .viewer_section .selectList dd {
}
.movieWrap .viewer_section .selectList dd + dt {
	margin-top: 14px;
}

/* .btnList02 */
.btnList02 {
}
.btnList02 li {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	background-color: #ffffff;
}
.btnList02 li a {
	display: block;
	padding: 2px 20px;
	border: solid 1px #cccccc;
	text-align: center;
	min-width: 130px;
	color: #313131;
	text-decoration: none;
}

/* .btnList03 */
.btnList03 {
	margin-top: 20px;
	margin-left: -20px;
}
.btnList03 li {
	float: left;
	margin-left: 20px;
	margin-top: 10px;
}
.btnList03 li a {
}

/* .ftBnrList */
.ftBnrList {
	text-align: center;
}
.ftBnrList li {
	display: inline-block;
}
.ftBnrList li + li {
	margin-left: 8px;
}

/* .return-top02 */
#site-footer .return-top02 {
  position: fixed;
  right: 30px;
  bottom: 80px;
}

/* Clearfix
   ========================================================================== */
#site-header02:after,
#site-header02 .utilityArea > ul:after,
#site-header02 .utilityArea .btnList:after,
.statusBox .statusWrap ul:after,
.category_nav:after,
.category_nav .navList01:after,
.tabType01 .switch:after,
.newsList01 > li .newsItem:after,
.iconList01:after,
.tabType01 .details .inner:after,
.movieWrap:after,
.btnList02:after,
.btnList03:after {
  content: "";
  display: block;
  clear: both;
}
#site-header02,
#site-header02 .utilityArea > ul,
#site-header02 .utilityArea .btnList,
.statusBox .statusWrap ul,
.category_nav,
.category_nav .navList01,
.tabType01 .switch,
.newsList01 > li .newsItem,
.iconList01,
.tabType01 .details .inner,
.movieWrap,
.btnList02,
.btnList03 {
  zoom: 1;
}

.gallery {
  overflow: hidden;
  margin-top: 40px;
}
.gallery li {
  float: left;
}

.more-btn {
  position: absolute;
  top: 557px;
  padding-left: 473px;
  padding-right: 473px;
}

.more-btn img {
  max-width: 160px !important;
  height: 47px;
}

@media only print {
	#site-footer .return-top02 {
		position: absolute !important;
	}
}
